/* CSS Document */
body,td,th {
	font-family: "Century gothic";
	font:"century gothic" 12px;
	font-size: 12px;
	color: #000000;
}
body {
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.border_block
{
	border:1px solid #CCCCCC;
	/*background:#6699FF;*/
}

.border_bottom
{
	border-bottom:1px solid #CCCCCC;
	/*background:#6699FF;*/
}

.border_top
{
	border-top:1px solid #CCCCCC;
	/*background:#6699FF;*/
}

a{text-decoration:none; color:white;}

.padL
{
padding-left:5px;
}

.padR
{
padding-right:5px;
}

.padB
{
padding-bottom:5px;
}

.padT
{
padding-top:5px;
}

.bol
{
font-weight:bold;
}

.tajuk
{
font-weight:bold;
color:white;
padding-left:5px;
background:#000033;
}

.padL_bol
{
padding-left:5px;
}

.rem
{
font-style:italic;

}

input
{
height:15px;
background:#CCCCFF;
border:0px solid #000033;
font-family: Century gothic;
font-size:12px;
}

select{
height:20px;
background:#CCCCFF;
border:0px solid #000033;
font-family: Century gothic;
font-size:12px;
}

textarea{
background:#CCCCFF;
border:0px solid #000033;
font-family: Century gothic;
font-size:12px;
}

.butang
{
color:#FFFFFF;
background:#000033;
height:25px;
}

.footer
{
background:url(images/bgfooter.png) repeat-x;
font-size:12px;
/*color:#444444;*/
padding-right:10px;
color:#FFFFFF;
}

.amaran
{
padding-left: 5px;
color:#FF0000;
font-size:11px;
}

.remark
{
color:#FF6600;
padding-left: 5px;
font-size:12px;
}

.font
{
font-family:"Century Gothic";
font-size:12px;
}

.font_title
{
font-family:"Century Gothic";
font-size:12px;
font-weight:bold;
color:#FFFFFF;
padding-left:5px;
}

.title
{
background:#000066;
}

.menu
{
width:150px;
background:#6699FF;
font-size:11px;
padding-right:5px;
height:20px;
text-align:center;
padding-bottom:4px;
border:none;
}

.form_field
{
background:#6699FF;
font-size:11px;
padding-right:5px;
height:20px;
width:120px;
}

.form_button
{
background:#CCCCFF;
font-size:11px;
padding-right:5px;
height:20px;
font-weight:bold;
}

.form_button :hover
{
background:#CCCCFF;
color:#FFFFFF;
font-size:11px;
padding-right:5px;
height:20px;
font-weight:bold;
}

.form_select
{

background:#6699FF;
font-size:11px;
height:20px;
}

.menu:hover
{
width:150px;
background:#000066;
color:#FFFFFF;
font-weight:bold;
font-size:11px;
padding-right:5px;
height:20px;
}

.menuactive
{
width:150px;
background:#000066;
font-size:12px;
padding-right:5px;
border:none;
border-bottom:1px solid #CCFF00;
height:20px;
color:#FFFFFF;
text-align:center;
font-weight:bold;
}

.menuxactive
{
width:150px;
background:#CCC;
font-size:12px;
padding-right:5px;
border:none;
border-bottom:1px solid #CCFF00;
height:20px;
color:#FFFFFF;
text-align:center;
font-weight:bold;
}

.menuBox
{
border:1px solid #000066;
}

.paddingL
{
padding-left:5px;
}

.paddingAll
{
padding:5px;
}

.paddingT
{
padding-top:5px;
}

.paddingB
{
padding-bottom:5px;
}

.paddingR
{
padding-right:5px;
}

.border_keliling
{
	border:1px solid #000066;
}

.border_kiri
{
	border-left:1px solid #000066;
}

.border_kanan
{
	border-right:1px solid #000066;
}

.border_bawah
{
	border-bottom:1px solid #000066;
}

.border_atas
{
	border-top:1px solid #000066;
}
.login_button
{
width:165px; border:1px solid #000066; height:20px; background:#CCCCFF; font-size:11px; padding-left:5px; padding-right:5px;
font-weight:bold; color:#000000;
}

.log_button
{
width:100px; border:2px solid #000066; height:20px; background:#CCCCFF; font-size:11px; padding-left:5px; padding-right:5px;
font-weight:bold; color:#000000;
}

.sub_title
{

background:#6699FF;/*#6699FF;*/
}